# Start a new video import
`POST https://vod-web-import-api.livepush.io/transfers/new`
Starts an asynchronous video import using the metadata ID
returned by the inspector endpoint.
- **Tag:** Video Imports
- **Operation ID:** `createVideoImport`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/video-imports/start-a-new-video-import/

### Request body

`application/json` (required)

- `id` (string) **required** — Metadata ID returned from inspector
- `zone` (string) **required** — Processing or storage zone
- `videoName` (string) **required** — Display name for the imported video


```json
{
  "id": "tup_eK9_VlyyRnLr",
  "zone": "zn_35hk0gxy_pr",
  "videoName": "how-to-stream-custom-rtmp.mov"
}
```


### Example request

```bash
curl -X POST 'https://vod-web-import-api.livepush.io/transfers/new' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{
    "id": "tup_eK9_VlyyRnLr",
    "zone": "zn_35hk0gxy_pr",
    "videoName": "how-to-stream-custom-rtmp.mov"
  }'
```


### Responses


#### 200 — Import queued successfully

- `transferId` (string)
- `status` (string)


```json
{
  "transferId": "tr_92aFxxQ",
  "status": "queued"
}
```


#### 400 — Response


#### 401 — Response

